#### Log just errors and warnings to a file.
log4j.rootLogger=DEBUG, BSH

log4j.appender.BSH=org.apache.log4j.RollingFileAppender
log4j.appender.BSH.File=./logs/console-client.log
log4j.appender.BSH.MaxFileSize=5000KB
log4j.appender.BSH.MaxBackupIndex=1
log4j.appender.BSH.layout=org.apache.log4j.PatternLayout
log4j.appender.BSH.layout.ConversionPattern=%d [%t] %-5p %c - %m%n
